

<div class="container"> 
    <app-navi></app-navi>
    <div class="row">
        <div class="col-md-3">
            <app-category></app-category>
        </div>
        <div class="col-md-9">
            <app-product></app-product>
        </div>      
    </div>       
    <router-outlet></router-outlet>
</div>

